#fqc .fqc-calculator { position:relative; background:#e7e7e7; display:block; overflow:hidden; clear:both; padding:20px 20px 15px 20px; font-size:1.2em; font-weight:700; box-shadow: 0px 3px 3px rgba(0,0,0,0.1); }
#fqc .fqc-calculator.fqc-optional { background-color:rgba(255,255,255,0.3)!important; opacity:1; }
#fqc .fqc-calculator .fqc-left { float:left; width:45%; margin-right:5%; }
#fqc .fqc-calculator .fqc-right { float:left; width:50%; }
#fqc .fqc-calculator .fqc-left li.fqc-first, #fqc .fqc-calculator .fqc-right li.fqc-first, #fqc .fqc-calculator .fqc-middle li.fqc-first { min-height:4.5em; max-height:4.5em; line-height:1em; }
#fqc .fqc-calculator.fqc-optional input { margin:7px 0 15px 0; }
#fqc .fqc-calculator input, #fqc .fqc-calculator select { border:1px solid #009cff; border-radius:4px; min-height:24px; max-width:4.5em; margin:0 5px 0 0; padding:3px 5px; color:#009cff; font-family:inherit; font-size:1.15em; font-weight:700; }
#fqc .fqc-calculator input[type="checkbox"] { min-height:0; }
#fqc .fqc-calculator input { text-align:center; }
#fqc .fqc-calculator .fqc-tooltipp, #fqc .fqc-calculator .fqc-tooltipp2 { margin:0 3px; position:relative; top:1px; }
#fqc .fqc-calculator .fqc-tooltipp img, #fqc .fqc-calculator .fqc-tooltipp2 img { padding:1px; }
#fqc .fqc-calculator input.fqc-euro { background:#fff url(/images/calculator/euro.png) no-repeat right center; padding-right:15px; }
#fqc form { position:relative; }
#fqc form .fqc-close { position:absolute; bottom:-8px; left:50%; margin-left:-10px; display:block; min-width:20px; height:15px; background:#fff url(/images/calculator/icon_arrow_down.png) no-repeat right center; text-align:center; font-weight:700; line-height: 15px; padding: 0 20px 0 5px; font-size:11px; }
#fqc form .fqc-close { border-radius:3px; box-shadow: 0px 0px 3px rgba(0,0,0,0.3); border:1px solid transparent; }
#fqc form .fqc-close.fqc-opened { background-image:url(/images/calculator/icon_arrow_up.png); }
#fqc form .fqc-close:hover { text-decoration:none; border-bottom:none; box-shadow: 0px 0px 3px rgba(0,0,0,0.1); }
#fqc form label { /*line-height:2.5em; float:left;*/ }
#fqc form label a { display:inline-block; font-size:9px; position:relative; top:-15px; }

/* Gruppen */
#fqc .fqc-calculator .fqc-group1.fqc-group1-element1 { width:28%; margin-right:0; padding:2%; background:rgba(0,0,0,0.1); }
#fqc .fqc-calculator .fqc-group1.fqc-group1-element2 { width:29%; margin-right:0; padding:2%; background:rgba(0,0,0,0.1); }
#fqc .fqc-calculator .fqc-group2.fqc-group2-element1 { width:28%; margin-right:0; padding:2%; background:rgba(0,0,0,0.05); }
#fqc .fqc-calculator .fqc-group2.fqc-group2-element2 { width:29%; margin-right:0; padding:2%; background:rgba(0,0,0,0.05); }

/* Skala */
#fqc .fqc-calculator .fqc-scale { font-size:0.85em; margin:0 0 0 0px; width:90%; position:relative; height:30px; }
#fqc .fqc-calculator .fqc-scale li { min-height:0!important; /*float:left;*/ display:block; border-left:1px solid #000; padding:8px 0 0 0; height:0px; text-align:center; position:absolute; }
#fqc .fqc-calculator .fqc-scale li.fqc-first { line-height:inherit!important; }
#fqc .fqc-calculator .fqc-scale a { color:#000000!important; position:relative; left:-50%; }
#fqc .fqc-calculator .fqc-scale span { position:relative; left:-50%; }

/* Slider */
#fqc .ui-slider-horizontal { border:1px solid #009cff; height:7px; margin:2px 10% 5px 0; /*max-width:80%;*/ }
#fqc .ui-slider-horizontal .ui-slider-range-min { background:#009cff; }
#fqc .ui-slider-horizontal .ui-slider-handle { background:#000; border:none; width:1.15em; height:1.15em; border-radius:20px; cursor:pointer; margin-left:-6px; }

/* Tabs */
#fqc .fqc-ptabs { display:block; height:39px; clear:both; background-color:#ffffff; margin:10px 0 0 0; }
#fqc .fqc-ptabs li { float:left; display:block; height:39px; line-height:36px; /*padding:0 2%;*/ font-weight:600; font-size:1.26em; text-align:center; min-width:6%; }
#fqc .fqc-ptabs li { border-right:1px solid #cbcbcb; border-left:1px solid #fff; }
#fqc .fqc-ptabs li.fqc-first, #fqc .fqc-ptabs li:first-child  { border-left:none!important; }
#fqc .fqc-ptabs li.fqc-active { background-color:#e7e7e7; margin-top:-3px; border-top:3px solid transparent; }
#fqc .fqc-ptabs li:hover { background-color:#e7e7e7; }
#fqc .fqc-ptabs li a { color:#000000!important; opacity:0.4; display:block; padding:0 10px; border:none; }
#fqc .fqc-ptabs li.fqc-active a {  opacity:1.0; }

/* Reload Button */
#fqc #fqc-reload { z-index:10000; display:block; opacity:0.3; overflow:hidden; position:absolute; right:10px; bottom:10px; width:16px; height:16px; background:url(/images/calculator/loader2.png) no-repeat center center; }
#fqc #fqc-reload:hover { border:none!important; opacity:0.8; }
#fqc #fqc-reload.fqc-loading { background-image:url(/images/calculator/loader2.gif); opacity:0.8; }

/* Postleitzahl searching box */
#fqc .fqc-calculator.fqc-optional.fqc-product_type0, #fqc .fqc-calculator.fqc-optional.fqc-product_type1 { display:none; }

/* Checkboxes */
.has-js #fqc .label_check,
.has-js #fqc .label_radio { padding-left: 24px; display:inline-block; }
.has-js #fqc .label_radio { background: url(/images/calculator/radio-off.png) no-repeat 0 1px; }
.has-js #fqc .label_check { background: url(/images/calculator/check-off.png) no-repeat 0 1px; }
.has-js #fqc label.c_on { background: url(/images/calculator/check-on.png) no-repeat 0 1px; }
.has-js #fqc label.r_on { background: url(/images/calculator/radio-on.png) no-repeat 0 1px; }
.has-js #fqc .label_check input,
.has-js #fqc .label_radio input { position: absolute; left: -9999px; }

.has-js #fqc .label_check,
.has-js #fqc  .label_radio { padding-left: 24px; display:inline-block; }
.has-js #fqc .label_radio { background: url(/images/calculator/radio-off.png) no-repeat 0 1px; }
.has-js #fqc .label_check { background: url(/images/calculator/check-off.png) no-repeat 0 1px; }
.has-js #fqc label.c_on { background: url(/images/calculator/check-on.png) no-repeat 0 1px; }
.has-js #fqc label.r_on { background: url(/images/calculator/radio-on.png) no-repeat 0 1px; }
.has-js #fqc .label_check input,
.has-js #fqc .label_radio input { position: absolute; left: -9999px; }

/* Sonstige */
#fqc .fqc-calculator hr { border-top:1px dotted rgba(0,0,0,0.3); clear:both; margin:20px 0; }

/* Media queries */
@media screen and (max-width: 600px) { /*Rules which is needed for credit and kredit kard*/
	#fqc .fqc-calculator { font-size:0.9em!important; }
	#fqc .fqc-calculator .fqc-left ul li, #fqc .fqc-calculator .fqc-middle ul li, #fqc .fqc-calculator .fqc-right ul li { padding-top: 5px!important; }
}

/* Media queries */
@media screen and (max-width: 480px) {
    #fqc .fqc-calculator { font-size:0.7em!important; }
    #fqc .fqc-calculator input, #fqc .fqc-calculator select { font-size:1.17em; padding:3px; min-height:20px; min-width:5em; }
    #fqc .fqc-calculator .fqc-scale li { font-size:7px!important; }
    #fqc .fqc-calculator .fqc-first input { min-height:0!important; height:auto!important; line-height:1em; padding:1px!important; max-width:45%!important; }
    #fqc .ui-slider-horizontal .ui-slider-handle { width:1.8em; height:1.8em; top:-4px; margin-left:-7px; }
}

@media screen and (max-width: 320px) {
    #fqc .fqc-calculator .fqc-scale li { font-size:5px!important; }
    #fqc .fqc-calculator #fqc-input_duration { min-width:4.5em; }
    #fqc .fqc-calculator .fqc-first select { margin-top:0; max-width:none!important; width:85%; }
    #fqc .fqc-calculator .fqc-first input { width:85%; max-width:none!important; }
}